Highlighted

Unable to download Remove AAMEE Utility

New Here ,
Dec 14, 2017

Copy link to clipboard

Copied

Hi,

I'm having the exact same problem as this guy: Remove AAMEE Utility download?

I've just installed 3.1 and would like to remove it in order to install 2.1

The download link on the below page is dead, and I can't find the tool anywhere else.

Software management and deployment - Enterprise IT Tools for Adobe Creative Suite | Adobe Labs

Is there a functioning link somewhere?

Kind Regards,

Frida Jansson

The tool seems to be here: Creative Suite Enterprise Deployment

Adobe Remove AAMEE

Adobe® Application Manager Enterprise Edition (AAMEE) 3.x supports packaging Adobe Creative Suite 6 applications. If you need to package Creative Suite 5 or 5.5 applications instead, you must use AAMEE 2.1. Since AAMEE 2.1 and 3.x cannot be co-installed on a system, you must use Adobe Remove AAMEE for removing AAMEE 3.X from your system before installing AAMEE 2.1.

Adobe Remove AAMEE (Windows)

Adobe Remove AAMEE (Mac)

Views

192

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Unable to download Remove AAMEE Utility

New Here ,
Dec 14, 2017

Copy link to clipboard

Copied

Hi,

I'm having the exact same problem as this guy: Remove AAMEE Utility download?

I've just installed 3.1 and would like to remove it in order to install 2.1

The download link on the below page is dead, and I can't find the tool anywhere else.

Software management and deployment - Enterprise IT Tools for Adobe Creative Suite | Adobe Labs

Is there a functioning link somewhere?

Kind Regards,

Frida Jansson

The tool seems to be here: Creative Suite Enterprise Deployment

Adobe Remove AAMEE

Adobe® Application Manager Enterprise Edition (AAMEE) 3.x supports packaging Adobe Creative Suite 6 applications. If you need to package Creative Suite 5 or 5.5 applications instead, you must use AAMEE 2.1. Since AAMEE 2.1 and 3.x cannot be co-installed on a system, you must use Adobe Remove AAMEE for removing AAMEE 3.X from your system before installing AAMEE 2.1.

Adobe Remove AAMEE (Windows)

Adobe Remove AAMEE (Mac)

Views

193

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Employee ,
Dec 15, 2017

Copy link to clipboard

Copied

The tool seems to be here: Creative Suite Enterprise Deployment

Adobe Remove AAMEE

Adobe® Application Manager Enterprise Edition (AAMEE) 3.x supports packaging Adobe Creative Suite 6 applications. If you need to package Creative Suite 5 or 5.5 applications instead, you must use AAMEE 2.1. Since AAMEE 2.1 and 3.x cannot be co-installed on a system, you must use Adobe Remove AAMEE for removing AAMEE 3.X from your system before installing AAMEE 2.1.

Adobe Remove AAMEE (Windows)

Adobe Remove AAMEE (Mac)

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...